Deploy CodeMirror to testwiki
Closed, ResolvedPublic2 Story Points

Description

Deploy CodeMirror to testwiki!

Scheduled for Wednesday, July 5th.

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 30 2017, 12:14 AM

Change 362327 had a related patch set uploaded (by Niharika29; owner: Niharika29):
[operations/mediawiki-config@master] Config changes for deploying CodeMirror on testwiki

https://gerrit.wikimedia.org/r/362327

Thgoiter removed a subscriber: Thgoiter.Jul 3 2017, 6:34 PM
DannyH raised the priority of this task from Normal to High.Jul 3 2017, 11:48 PM

Change 362327 merged by Niharika29:
[operations/mediawiki-config@master] Config changes for deploying CodeMirror on testwiki

https://gerrit.wikimedia.org/r/362327

Mentioned in SAL (#wikimedia-operations) [2017-07-05T21:38:00Z] <niharika29@tin> Synchronized php-1.30.0-wmf.7/extensions/CodeMirror/: Deploying CodeMirror to testwiki (T169284) (duration: 00m 44s)

Mentioned in SAL (#wikimedia-operations) [2017-07-05T21:47:53Z] <niharika29@tin> Started scap: Deploying Codemirror on testwiki- full scap (T169284)

Mentioned in SAL (#wikimedia-operations) [2017-07-05T21:51:03Z] <niharika29@tin> scap aborted: Deploying Codemirror on testwiki- full scap (T169284) (duration: 03m 10s)

Mentioned in SAL (#wikimedia-operations) [2017-07-05T21:53:21Z] <niharika29@tin> Started scap: Deploying Codemirror on testwiki- full scap (T169284)

Mentioned in SAL (#wikimedia-operations) [2017-07-05T22:13:59Z] <niharika29@tin> Finished scap: Deploying Codemirror on testwiki- full scap (T169284) (duration: 20m 43s)

Change 363497 had a related patch set uploaded (by Niharika29; owner: Niharika29):
[operations/mediawiki-config@master] Add CodeMirror as a beta feature

https://gerrit.wikimedia.org/r/363497

Change 363497 merged by jenkins-bot:
[operations/mediawiki-config@master] Add CodeMirror as a beta feature

https://gerrit.wikimedia.org/r/363497

kaldari closed this task as Resolved.Jul 6 2017, 9:41 PM
DannyH moved this task from Untriaged to Archive on the Community-Tech board.